/* Default style sheet: Sole Performance Orthotics */

#title {
	display: block;
	float: left;
	font-size: 14px;
	color: #afd5df;
	margin: 10px 4px 10px 20px; /* 4px margin to the left side border of repTitle div; for the ">" placement. */
	opacity: 0;
}

#repTitle {

	display: none;
	float: left;
	font-size: 14px;
	color: #afd5df;
	margin: 10px 0 10px 0; 
}


#loadText {
	
	float: left;
	display: block;
	height: 272px;  /* MANUAL ADJUSTMENTS: height and width for 'loadText' should be matched to the homepage banner image height and width specifications */
	width: 885px;	/* Because the homepage banner doesn't appear before loadText, you cannot compare and automatically adjust the loadText height and width automatically. */
}

#siteConfigs {

	display: none;
}

.smallFont {

	font-size: 14px;
	margin: -10px 0 0 0;
}

@font-face {
  font-family: calibri;
  src: url(../fonts/calibri.ttf);
}

a {
	cursor: pointer;
	color: #63cde5;
	text-decoration: none;
}

a:hover {

	color: #0fa1e1;
	text-decoration: none;
}

a:active {

	color: #3d92b7;
	text-decoration: none;
	outline-style: none;
}

a:focus {

	outline-style: none;
}

body {

	margin: 0;
	padding: 0;
	text-align: center;
	background: url("../images/bg.png") repeat-x;
	background-color: #4587ab;

	font-family: calibri, sans-serif;
	font-size: 18px;
	color: #2b96af;
}

#pageContainer {

	margin: 0 auto;
	width: 1200px;	
}

#headerContainer {

	background: url("../images/header.png") no-repeat;
	height: 150px;
	width: 1200px;
	margin: 0;
	border: 0;
}

#contentContainer {
	
	float: left;
	text-align: left;
	width: 870px; 
	height: 670px;
	margin: 0 0 0 20px;
}

#bodyContainer {

	background: url("../images/body.png") no-repeat;
	height: 750px;
	width: 1200px;
}

#footerContainer {

	font-size: 12px;
	height: 14px;
	width: 1200px;
	text-align: center;
	margin: 0 0 0 0;
	color: #5095b9;

}

#menuContainer {

	float: right;
	width: 250px;
	height: 660px;
	text-align: left;
	margin: 30px 3px 0 0;
	font-size: 17px;
}

.menuButton {

	padding: 7px 0 7px 0 ;
	width: 220px;
}

.menuButton a {
		
	display: block;
	text-decoration:none; 
	width: 185px;
	border: 0;
	color: #2b96af;
	cursor: pointer;
}

.menuButton a:hover {

    text-decoration:none;
	width: 185px;
	border: 0; 
	color: #63cde5;
}

.menuButton a:active {

    text-decoration:none; 
	border: 0;
	color: #2b96af;
	outline-style: none;
}
	
.menuButton  a:focus {
outline-style: none;
}


/* Scroll Bar */

#scrlbarBg {

	float: right; 
	display: none;	
	height: 670px;
	margin: -678px 280px 0 0; /* These margins must be changed after setting the content container height */
	background-color: #a2ced8;
	padding: 0;
	/* leave width unspecified, it is set to 1/2 of the 'scrlbarPosBox' div */
	
}

#scrlbarPosBox {

	float: left;
	display: none;
	background-color: #f9fdfe;
	border: 1px solid #a2ced8;
	padding: 0;
	/* width is specified in the html page config section */
	/* left margin is set in the script */
}

#scrollButtonsBg {

	float: left;
	display: none;
	background: url("../images/scrlBtnBg.png");
	height: 29px;
	width: 410px;
	margin: 6px 0 0 260px;
}

#scroll {
	
	float: left;
	display: block;
	margin: -28px 0 0 7px;
	width: 20px;
	height: 8px;
	font-size: 10px;
	color: #b2e0ea;
}

#up a {
	
	float: left;
	display: block;
	background: url("../images/scrlUpN.png");
	width: 201px;
	height: 24px;
	margin: -1px 0 0 0;
	padding: 5px 0 0 0px;
	color: #16768c;
	font-size: 13px;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
}

#up a:hover {

	background: url("../images/scrlUpH.png");
	text-decoration: none;
	color: #3d92b7;
}

#up a:active {

	background: url("../images/scrlUpP.png");
	text-decoration: none;
	color: #16768c;
	outline-style: none;
}

#up a:focus {
outline-style: none;
}

#down a{

	float: left;
	display: block;
	background: url("../images/scrlDnN.png");
	width:201px;
	height: 24px;
	margin: -29px 0 0 209px;
	padding: 5px 0 0 0px;
	color: #16768c;
	font-size: 13px;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
}

#down a:hover {

	background: url("../images/scrlDnH.png");
	text-decoration: none;
	color: #3d92b7;
}

#down a:active {

	background: url("../images/scrlDnP.png");
	text-decoration: none;
	color: #16768c;
	outline-style: none;
}

#down a:focus {

	outline-style: none;
}

a #hideFocus:active {

	outline-style: none;
}

a #hideFocus:focus {

	outline-style: none;
}

#slogan {

	display: none;
	float: left;
	color: #999999;
	font-size: 15px;
	font-style: italic;
	margin: -47px 0 0 340px;
	clear: both;
}

#sloganBanner {

	display: none; 
	float: left;
	color: #999999;
	font-size: 28px;
	font-style: italic;
	margin: 185px 0 0 185px;
	clear: both;

}

#addyText {

	float: left;
	text-align: right;
	margin: 60px 0 0 65px;
	height: 278px;
	width: 275px;
	display: none;
}

#normHr {

	float: left;
	width: 880px; /* Change this to the content page width */
	border-bottom: 1px dotted #268bce;
	margin: 0 0 10px 0;
	color: #333333;
}

#rlHr {

	float: left;
	width: 880px; /* Change this to the content page width */
	border-bottom: 1px dotted #999999;
	margin: 0;
	color: #333333;
}

#regType {

	float:left;
	display: block;
	margin: -24px 0 0 250px;
}

#submitBtn1 {

	display: none;
	margin: 0 0 0 0;
}

#pageFootSpace {

	float: left;
	height: 180px;
	width: 820px;
}

#homepageBanner {

	float: left;
	display: block;	
	margin: 0 60px 0 0;
}

#img_caption {

	font-style: italic;
}

#titlelineMenu {
	
	display: none;	
	height: 16px;
	width: 400px;
	float: right;
	font-size: 14px;
	color: #afd5df;
	margin: 10px 0 0 0 ;
}

#titlelineMenu a {

	color: #afd5df;
}

#titlelineMenu a:hover {

	color: #3d92b7;
	text-decoration: none;
}

#titlelineMenu a:active {

	color: #4f6572;
	text-decoration: none;
}

#presFormBg {

	float: left;
	display: block;
	background: url("../images/presForm.png");
	width: 736px;
	height: 350px;
	margin: 0 67px 30px 67px;
}

#lcfMeshBg {

	float: left;
	display: block;
	background: url("../images/lcfMesh.png");
	width: 870px;
	height: 350px;
	margin: 0 0 30px 0;
}

#plasterCastsBg {

	float: left;
	display: block;
	background: url("../images/plasterCasts.png");
	width: 870px;
	height: 350px;
	margin: 0 0 30px 0;
}

#foamKitBg {

	float: left;
	display: block;
	background: url("../images/foamKit.png");
	width: 870px;
	height: 350px;
	margin: 0 0 30px 0;
}

#sockCastsBg {

	float: left;
	display: block;
	background: url("../images/sockCasts.png");
	width: 870px;
	height: 350px;
	margin: 0 0 30px 0;
}